
DATAPACKAGE: HYDRO CLIMATE INFLOWS
===========================================================================

Package Version: 2020-03-02

Hydro inflows for Switzerland under different climate scenarios

Inflows for Swiss hydropower under different climate scenarios in MWh per
month (sum of total Swiss inflows in energy). Note that due to capacity
restrictions not all energy potential can be used by Swiss power plants.
Therefore, make sure to calibrate historic climate to actual historic
production when using the data.

We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-03-02 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/climate_hydro_inflows/2020-03-02/)


Sources
===========================================================================

* [Schlecht I. and Weigt H., Swissmod - A model of the Swiss electricity market, WWZ Discussion Paper, 2014/04](https://wwz.unibas.ch/uploads/tx_x4epublication/Swissmod_Schlecht_Weigt_2014.04.pdf)
* [Brunner; Gurung; Zappa (2019), Present and future water scarcity in Switzerland: potential for alleviation through reservoirs and lakes](https://www.dora.lib4ri.ch/wsl/islandora/object/wsl:19522)


Field documentation
===========================================================================

climate_hydro_inflows_MWh.xlsx
---------------------------------------------------------------------------

* climate
    - Type: string
    - Description: Climate period (out of: 1981-2010, 2010-2039, 2040-2069, 2070-2099)
* rcp
    - Type: number
    - Description: Representative concentration pathway (RCP) out of RCP2.6, RCP
* inflow_energy
    - Type: string
    - Description: Inflows for Swiss hydropower in MWh per month


climate_hydro_inflows_MWh.csv
---------------------------------------------------------------------------

* climate
    - Type: string
    - Description: Climate period (out of: 1981-2010, 2010-2039, 2040-2069, 2070-2099)
* rcp
    - Type: number
    - Description: Representative concentration pathway (RCP) out of RCP2.6, RCP
* inflow_energy
    - Type: string
    - Description: Inflows for Swiss hydropower in MWh per month


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <ingmar.schlecht@unibas.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














